AOZ Studio Beta - Bug #826

Listbank is broken again.
09/18/2021 02:15 AM - Brian Flanagan

Status: Closed Start date: 09/17/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

This was fixed, but now it's broken again.

Broken in both manifests.
Example:
List Bank

Goes to a white screen.
(See snapshot of errors on console.)

History

#1 - 09/20/2021 06:37 AM - David Baldwin

- Status changed from New to Resolved

Fixed! - incorrect parameter reference.

#2 - 09/21/2021 08:47 AM - Francois Lionet

- Assignee set to Francois Lionet

Fixed!

#3 - 09/21/2021 11:58 PM - Brian Flanagan
- Status changed from Resolved to Closed

- Affected version set to 1.0.0 (B10) u16

Verified working now!
